
Installer - Feature #28961

Remove Pulp 2 as a backend for Katello

02/07/2020 07:11 PM - Eric Helms

Status: Duplicate   

Priority: Normal   

Assignee: Eric Helms   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Subtasks:

Feature # 30359: Remove Pulp 2 from being deployed on foreman-proxy with content Duplicate

Related issues:

Is duplicate of Installer - Tracker #30306: Drop support for Pulp 2 New

History

#1 - 02/07/2020 07:13 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Eric Helms

- Pull request https://github.com/theforeman/puppet-katello/pull/322 added

#2 - 02/07/2020 07:23 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman_proxy_content/pull/239 added

#3 - 07/09/2020 08:36 PM - Eric Helms

- Subject changed from Disable Crane if Pulp 3 is being used for container content to Remove Pulp 2 as a backend for Katello

- Pull request deleted (https://github.com/theforeman/puppet-foreman_proxy_content/pull/239, https://github.com/theforeman/puppet-katello/pull/322)

#4 - 07/23/2020 12:09 PM - Ewoud Kohl van Wijngaarden

- Is duplicate of Tracker #30306: Drop support for Pulp 2 added

#5 - 07/23/2020 12:10 PM - Ewoud Kohl van Wijngaarden

- Status changed from Ready For Testing to New

#6 - 07/23/2020 12:13 PM - Ewoud Kohl van Wijngaarden

- Status changed from New to Duplicate
